CFBundleDisplayName = "スライドショー";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "順番どおりに画像コレクションを閲覧";

"Slide Show" = "スライドショー";